XStore v.7.2.6 - by RENO - on WordPress WooCommerce support

This topic has 2 replies, 2 voices, and was last updated 3 years, 2 months ago ago by Rose Tyler

  • Avatar: RENO
    RENO
    Participant
    March 18, 2021 at 12:57

    Good Day
    What does this message mean?
    XStore Core plugin requires the following theme: XStore v.7.2.6. Video tutorial. This warning is visible for administrator only.

    1 Answer
    Avatar: Rose Tyler
    Rose Tyler
    Support staff
    March 18, 2021 at 13:01

    Hello,

    You need to update the theme – https://xstore.helpscoutdocs.com/article/63-theme-update

    Regards

  • Viewing 2 results - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.Log in/Sign up

We're using our own and third-party cookies to improve your experience and our website. Keep on browsing to accept our cookie policy.